!*background:            #000000
!*foreground:            #AAAAAA
!*fading:                15
!*fadeColor:             black
!*cursorColor:           #AAAAAA
!*pointerColorBackground:#2B2C2B
!*pointerColorForeground:#16A085

!! black dark/light
!*color0:                #000000
!*color8:                #555555

!! red dark/light
!*color1:                #AA0000
!*color9:                #FF5555

!! green dark/light
!*color2:                #00AA00
!*color10:               #55FF55

!! yellow dark/light
!*color3:                #AA5500
!*color11:               #FFFF55

!! blue dark/light
!*color4:                #0000AA
!*color12:               #5555FF

!! magenta dark/light

!*color5:		#AA00AA
!*color13:		#FF55FF

!! cyan dark/light
!*color6:                #00AAAA
!*color14:               #55FFFF

!! white dark/light
!*color7:                #AAAAAA
!*color15:               #FFFFFF

!Xft.dpi: 120
Xft.antialias: true
Xft.hinting: true
Xft.rgba: rgb
Xft.autohint: false
Xft.hintstyle: hintslight
Xft.lcdfilter: lcddefault
Xft.dpi: 96
Xcursor.theme: Adwaita
Xcursor.size:  0

Xautolock.locker: i3lock-wrapper -e

!XTerm*background: #272827
!XTerm*foreground: #fdf6e3
XTerm*reverseVideo: on
XTerm*selectToClipboard: true

URxvt.font: xft:xos4 Terminus:pixelsize=16,xft:DejaVu Sans Mono:antialias=false:pixelsize=16,xft:Noto Sans Mono:pixelsize=16:antialias=false
!URxvt.boldFont: 
!URxvt.italicFont: 
!URxvt.boldItalicFont: 
!URxvt.letterSpace: 0 
!URxvt.depth: 32
!URxvt.background: [100]#000000

URxvt.iconFile: /usr/share/icons/Vertex-Icons/apps/symbolic/utilities-terminal-symbolic.svg
!URxvt.iconFile: /usr/share/icons/Adwaita/scalable/apps/utilities-terminal-symbolic.svg
!URxvt.iconFile: /usr/share/icons/gnome/16x16/apps/terminal.png

URxvt*scrollBar:                      true
URxvt*mouseWheelScrollPage:	      false 
URxvt*cursorBlink:                    true
!URxvt*background:                     #2D2D2D
!URxvt*foreground:                     #AAAAAA
URxvt*saveLines:                      0

! for 'fake' transparency (without Compton) uncomment the following three lines
URxvt*inheritPixmap:                  true
URxvt*transparent:                    true
URxvt*shading:                        40
!URxvt*blurRadius:                     24x24

! other possible settings:
! Rxvt.perl-ext-common: ...,clipboard
! URxvt.keysym.M-C-c:   perl:clipboard:copy
! URxvt.keysym.M-v:   perl:clipboard:paste
! URxvt.keysym.M-C-v: perl:clipboard:paste_escaped
! URxvt*termName:                       string
! URxvt*geometry:                       80x24
! URxvt*chdir:                          string
! URxvt*reverseVideo:                   boolean
! URxvt*loginShell:                     boolean
! URxvt*multiClickTime:                 number
! URxvt*jumpScroll:                     boolean
! URxvt*skipScroll:                     boolean
! URxvt*pastableTabs:                   boolean
URxvt*scrollstyle:                    plain
URxvt*scrollBar_right:                true
! URxvt*scrollBar_floating:             true
! URxvt*scrollBar_align:                mode
! URxvt*thickness:                      number
! URxvt*scrollTtyOutput:                boolean
! URxvt*scrollTtyKeypress:              boolean
! URxvt*scrollWithBuffer:               boolean
! URxvt*tintColor:                      !7DA55
! URxvt*blurRadius:                     HxV
! URxvt*fading:                         number
! URxvt*fadeColor:                      color
! URxvt*utmpInhibit:                    boolean
URxvt*urgentOnBell:                   true
! URxvt*visualBell:                     true
! URxvt*mapAlert:                       boolean
! URxvt*meta8:                          boolean
! URxvt*tripleclickwords:               boolean
! URxvt*insecure:                       boolean
URxvt*cursorUnderline:                true
! URxvt*pointerBlank:                   boolean
! URxvt*color0:                         color
! URxvt*color1:                         color
! URxvt*color2:                         color
! URxvt*color3:                         color
! URxvt*color4:                         color
! URxvt*color5:                         color
! URxvt*color6:                         color
! URxvt*color7:                         color
! URxvt*color8:                         color
! URxvt*color9:                         color
! URxvt*color10:                        color
! URxvt*color11:                        color
! URxvt*color12:                        color
! URxvt*color13:                        color
! URxvt*color14:                        color
! URxvt*color15:                        color
! URxvt*colorBD:                        color
! URxvt*colorIT:                        color
! URxvt*colorUL:                        color
! URxvt*colorRV:                        color
! URxvt*underlineColor:                 color
! URxvt*scrollColor:                    color
! URxvt*troughColor:                    color
! URxvt*highlightColor:                 color
! URxvt*highlightTextColor:             color
! URxvt*cursorColor:                    color
! URxvt*cursorColor2:                   color
! URxvt*pointerColor:                   color
! URxvt*pointerColor2:                  color
! URxvt*borderColor:                    color
! URxvt*iconFile:                       file
! URxvt*font:
! URxvt*boldFont:
! URxvt*italicFont:
! URxvt*boldItalicFont:
! URxvt.letterSpace: -1
! URxvt*intensityStyles:                true
! URxvt*inputMethod:                    name
! URxvt*preeditType:                    style
! URxvt*imLocale:                       string
! URxvt*imFont:                         fontname
! URxvt*title:                          string
! URxvt*iconName:                       string
! URxvt*buffered:                       false
! URxvt*depth:                          number
! URxvt*visual:                         number
! URxvt*transient-for:                  windowid
! URxvt*override-redirect:              boolean
! URxvt*hold:                           boolean
! URxvt*externalBorder:                 number
! URxvt*internalBorder:                 number
! URxvt*borderLess:                     true
! URxvt*lineSpace:                      number
! URxvt*letterSpace:                    number
! URxvt*skipBuiltinGlyphs:              boolean
! URxvt*pointerBlankDelay:              number
! URxvt*backspacekey:                   string
! URxvt*deletekey:                      string
! URxvt*print-pipe:                     string
! URxvt*modifier:                       modifier
! URxvt*cutchars:                       string
! URxvt*answerbackString:               string
URxvt*secondaryScreen:		true
URxvt*secondaryScroll:		false
! URxvt*perl-lib:                       string
! URxvt*perl-eval:                      perl-eval
URxvt*perl-ext-common: vtwheel,resize-font,searchable-scrollback,option-popup,selection
! URxvt*perl-ext:                       string
URxvt*iso14755:                       false
URxvt*iso14755_52:                    false
! URxvt*xrm:                            string
! URxvt*keysym.sym:                     keysym
! URxvt*background.border:              boolean
! URxvt*background.expr:                string
! URxvt*background.interval:            seconds
! URxvt*bell-command:			play /usr/share/sounds/freedesktop/stereo/bell.oga
! URxvt*kuake.hotkey:                   string
! URxvt*matcher.button:                 string
! URxvt*matcher.launcher:               string
! URxvt*matcher.launcher.*:             string
! URxvt*matcher.pattern.*:              string
! URxvt*matcher.rend.*:                 string
! URxvt*remote-clipboard.fetch:         string
! URxvt*remote-clipboard.store:         string
! URxvt*searchable-scrollback:          string
! URxvt*selection-autotransform.*:      string
! URxvt*selection-pastebin.cmd:         string
! URxvt*selection-pastebin.url:         string
! URxvt*selection.pattern-0:            string
! URxvt*tab-bg:                         colour
! URxvt*tab-fg:                         colour
! URxvt*tabbar-bg:                      colour
! URxvt*tabbar-fg:                      colour
! URxvt*url-launcher:                   string
URxvt.keysym.C-Down:     resize-font:smaller
URxvt.keysym.C-Up:      resize-font:bigger
URxvt.keysym.C-equal:     resize-font:reset
URxvt.keysym.C-question:  resize-font:show
URxvt.keysym.M-s: searchable-scrollback:start
URxvt.resize-font.step: 2
URxvt.refreshRate: 240

! Base16 Eighties
! Scheme: Chris Kempson (http://chriskempson.com)

#define base00 #2d2d2d
#define base01 #393939
#define base02 #515151
#define base03 #747369
#define base04 #a09f93
#define base05 #d3d0c8
#define base06 #e8e6df
#define base07 #f2f0ec
#define base08 #f2777a
#define base09 #f99157
#define base0A #ffcc66
#define base0B #99cc99
#define base0C #66cccc
#define base0D #6699cc
#define base0E #cc99cc
#define base0F #d27b53

*.foreground:   base05
*.background:   base00
*.cursorColor:  base05

*.color0:       base00
*.color1:       base08
*.color2:       base0B
*.color3:       base0A
*.color4:       base0D
*.color5:       base0E
*.color6:       base0C
*.color7:       base05

*.color8:       base03
*.color9:       base08
*.color10:      base0B
*.color11:      base0A
*.color12:      base0D
*.color13:      base0E
*.color14:      base0C
*.color15:      base07

! Note: colors beyond 15 might not be loaded (e.g., xterm, urxvt),
! use 'shell' template to set these if necessary
*.color16:      base09
*.color17:      base0F
*.color18:      base01
*.color19:      base02
*.color20:      base04
*.color21:      base06

*.colorBD:	base07
